<resources>
    <string name="app_name">S433_transbox</string>
    <string name="error_configuration">请配置串口号</string>
    <string name="error_security">无法读取串口</string>
    <string name="error_unknown">串口无法打开</string>
    <string name="title_activity_main">433转换盒</string>
    <string name="title_activity_settings">系统通信设置</string>

    <!-- Preference Titles -->
    <string name="messages_header">串口接收设置</string>
    <string name="sync_header">服务器通信设置</string>

    <!-- Messages Preferences -->
    <string name="signature_title">Your signature</string>
    <string name="reply_title">Default reply action</string>

    <!-- Sync Preferences -->
    <string name="sync_title">Sync email periodically</string>
    <string name="attachment_title">Download incoming attachments</string>
    <string name="attachment_summary_on">Automatically download attachments for incoming emails
    </string>
    <string name="attachment_summary_off">Only download attachments when manually requested</string>
    <string name="serial_deivce">串口号</string>
    <string name="baud_rate">波特率</string>
    <string name="data_bits">数据位</string>
    <string name="parity">校验位</string>
    <string name="stop_bits">停止位</string>
    <string name="tcp_server">TCP通讯服务器地址</string>
    <string name="tcp_server_port">服务器端口号</string>
</resources>